New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Regenerate lines of a segment

POST
/api/v1/audiobook/projects/{project_id}/segments/{segment_id}/lines/regenerate

Path Parameters

project_id*Project Id
segment_id*Segment Id

Request Body

application/json
  1. body
lines*array<>

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/segments/string/lines/regenerate' \  -H 'Content-Type: application/json' \  -d '{  "lines": [    {      "start_offset": 0,      "end_offset": 0    }  ]}'
Example Response
null